Plume API
Minecraft

/minecraft/servers/status/bedrock

Get the status of a Bedrock Minecraft server

GET
/minecraft/servers/status/bedrock

Query Parameters

host*string
Length4 <= length <= 50

Response Body

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://plume.sodiumlabs.xyz/api/minecraft/servers/status/bedrock?host=string"
{
  "host": "string",
  "port": 0,
  "ip_address": "string",
  "eula_blocked": true,
  "updated_at": 0,
  "version": {
    "name": "string",
    "protocol": 0
  },
  "players": {
    "online": 0,
    "max": 0
  },
  "motd": {
    "raw": "string",
    "clean": "string"
  },
  "gamemode": "string",
  "edition": "MCPE"
}
{
  "message": "string"
}
{
  "message": "string"
}
{
  "message": "string",
  "errors": [
    {
      "message": "string"
    }
  ]
}
{
  "message": "string"
}